@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'Roboto-Black';
    src: url('/etc/designs/code/physician-services/US/lynparza-hcp-branded/fonts/newfont/Roboto-Black.woff');
    src: url('/etc/designs/code/physician-services/US/lynparza-hcp-branded/fonts/newfont/Roboto-Black.otf?#iefix') format('embedded-opentype'), url('/etc/designs/code/physician-services/US/lynparza-hcp-branded/fonts/newfont/Roboto-Black.woff2') format('woff2'), url('/etc/designs/code/physician-services/US/lynparza-hcp-branded/fonts/newfont/Roboto-Black.woff') format('woff'), url('/etc/designs/code/physician-services/US/lynparza-hcp-branded/fonts/newfont/Roboto-Black.ttf') format('truetype');
}

.mobile-only {
    display: none;
}

.text-nowrap {
    white-space: nowrap;
}

.text-break,
.break-all {
    word-break: break-all;
}

.skew10 {
    transform: skewX(10deg);
}
.no-space {margin-bottom:0px}
.skew-10 {
    transform: skewX(-10deg);
}

.skew8 {
    transform: skewX(8deg);
}

.skew-8 {
    transform: skewX(-8deg);
}

.ff-roboto-condensed {
    font-family: "Roboto Condensed", sans-serif !important
}

.ff-roboto {
    font-family: 'Roboto-Regular', sans-serif;
}

.ff-roboto-bold {
    font-family: 'Roboto-Bold', sans-serif !important;
}

.ff-roboto-light {
    font-family: 'Roboto-Light', sans-serif !important;
}

.ff-roboto-black {
    font-family: 'Roboto-Black', sans-serif !important;
}

.fs-normal {
    font-style: normal;
}

.fs-italic {
    font-style: italic;
}

.text-underline {
    text-decoration: underline;
}

.text-underline:hover {
    text-decoration: none;
}

.white-color {
    color: white !important;
}

.green-color {
    color: #B2D234 !important;
}

.blue-color {
    color: #004D74 !important;
}

.purple-color {
    color: #6810D4 !important;
}

.violet-color {
    color: #5B477C !important;
}

.bg-purple {
    background-color: #6810D4 !important;
}

.bg-violet {
    background-color: #5B477C !important;
}

.bg-lt-blue {
    background-color: #E5EDF0 !important
}

.bg-gradient-blue {
    background: linear-gradient(89.67deg, #3F0E7B 0.31%, #5E0FBE 30.14%, #5E0FBE 69.92%, #3F0E7B 99.75%);
}


/* Home page starts */
.footnote-section.footnote-section-updated.footnote-section-mobile {
    display: none;
}
.footnote-section.footnote-section-updated.footnote-section-desktop {
    display: block;
}
.home-redesign .max-width {
    max-width: 1004px;
    margin: 0 auto;
}

.home-redesign .bc-home-banner {
    position: relative;
}
.home-redesign #maincontent sup {
    font-size: 60%;
}
.home-redesign .bc-home-banner .logo-section img {
    position: absolute;
    top: 25px;
    left: 0;
}

.home-redesign .bc-home-banner .banner-container {
    display: flex;
    max-width: 1004px;
    margin: 0 auto;
    align-items: center;
}

.home-redesign .bc-home-banner .banner-container .banner-image {
    position: relative;
    max-width: 340px;
    width: 100%;
}

.home-redesign .bc-home-banner .banner-container .banner-image .not-real-patient {
    position: absolute;
    bottom: 0;
    right: 40px;
    font-size: 16px;
    line-height: 16px;
}

.home-redesign .bc-home-banner .banner-container .banner-image img {
    position: relative;
    left: -100px;
}

.home-redesign .bc-home-banner .banner-container .banner-content>* {
    margin: 0;
}

.home-redesign .bc-home-banner .banner-container .banner-content {
    margin-left: 14%;
}

.home-redesign .bc-home-banner .banner-container .banner-content .h2-heading {
    font-size: 33px;
    line-height: 39px;
}

.home-redesign .bc-home-banner .banner-container .banner-content .h1-heading {
    font-size: 49px;
    line-height: 58px;
}

.home-redesign .cta-section .card {
    max-width: 492px;
    width: 100%;
    overflow: hidden;
    box-shadow: 0px 0px 16px 0px #00000029;
    background-color: white;
}

.home-redesign .cta-section .cta-container {
    display: flex;
    justify-content: space-between;
    margin: 40px auto;
    gap: 16px;
}

.home-redesign .cta-section .card .card-eyebrow {
    width: fit-content;
    padding: 8px 20px 8px 23px;
    position: relative;
    left: -3px;
    margin: 12px 0;
}

.home-redesign .cta-section .card .card-eyebrow p {
    margin: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
}

.home-redesign .cta-section .card .card-content {
    padding: 0 21px 21px 18px;
}

.home-redesign .cta-section .card .card-content .card-head {
    margin: 0;
    font-size: 20px;
    line-height: 23px;
}

.home-redesign .cta-section .card .card-content .card-desc {
    font-size: 16px;
    line-height: 19px;
    margin: 8px 0 16px;
}

.home-redesign .cta-section .card .card-content a {
    padding: 14.5px 0;
    display: inline-block;
    max-width: 246px;
    width: 100%;
    text-align: center;
    border: 2px solid;
    border-radius: 10px;
    font-size: 16px;
    line-height: 19px;
}

.home-redesign .cta-section .card .card-content a img {
    margin-left: 8px;
}

/* .home-redesign .nccn-section .nccn-container {
    padding: 16px 50px;
    margin: 0 auto 40px;
} */

.home-redesign .nccn-section .nccn-container .heading {
    font-size: 20px;
    line-height: 24px;
    margin: 0;
}

.home-redesign .nccn-section .nccn-container p:nth-child(2) {
    margin: 16px 0;
    font-size: 16px;
    line-height: 19px;
}

.home-redesign .nccn-section .nccn-container p:nth-child(3) {
    font-size: 13px;
    line-height: 15px;
    margin: 0;
}

.home-redesign .parpi-banner-section.max-width .banner img {
    max-width: 725px;
    margin: 0 0 0 17%;
}

.home-redesign .parpi-banner-section.max-width .banner {
    padding: 15px 0 12px;
}

.home-redesign .footnote-section {
    margin: 16px auto 40px;
}

.home-redesign .footnote {
    padding-left: 5px;
    margin: 0 0 8px !important;
    position: relative;
    font-size: 14px !important;
    line-height: 16px !important;
    font-family: 'Roboto-Light' !important;
}

.home-redesign .footnote:last-child {
    margin: 0 !important;
}

.home-redesign .footnote .footnote-symbol {
    margin-left: -2px;
    margin-right: 1px;
}

.bc-redesign .reference-setction {
    font-size: 14px !important;
    line-height: 17px !important;
}

.bc-redesign .reference-setction .max-width {
    max-width: 1008px;
}

.bc-redesign .reference-setction .container-2 {
    margin: 24px auto 40px;
}

/* Home page updated design */
.bc-redesign .bc-home-banner .banner-container {
    align-items: unset;
}
.bc-redesign .bc-home-banner .banner-container .banner-image img {
    position: relative;
    left: -100px;
}
.bc-redesign .bc-home-banner .banner-container .banner-content {
    /* margin-left: 17%; */
    margin-left: 0%; 
}
.bc-redesign .bc-home-banner .banner-container .banner-content .inner-banner{
    margin-left: 28%;
    margin-top: 65px;
}
.bc-redesign .bc-home-banner .banner-container .banner-content .h1-heading.h1-heading-new {
    font-size: 33px;
    line-height: 39.6px;
    margin-right: 45px;
    margin-top: 0px;
    font-family: 'Roboto-Bold';
}
.bc-redesign .footnote-section.footnote-section-updated {
    padding-top: 55px;
    max-width: 572px;
}
.bc-redesign .footnote-section.footnote-section-updated p{
    color: #ffffff !important;
    font-size: 12px !important;
    line-height: 14px !important;
    margin-bottom: 3px !important;
}

.bc-redesign .outer-cta {
    display: flex;
    margin: 40px auto;
    max-width: 1004px;
    gap: 40px;
}
.bc-redesign .cta-section {
    display: flex;
    flex-direction: column;
    max-width: 482px;
    width: 100%;
    margin: 0;
}
.bc-redesign .cta-section .max-width-new {
    display: flex;
    flex-direction: column;
    margin: 0;
}
.bc-redesign .nccn-section.max-width-new {
    margin: 0;
    padding: 74px 49px;
    max-width: 482px;
}
.bc-redesign .nccn-section.max-width-new .nccn-container .heading {
    font-size: 39px;
    line-height: 46px;
}
.bc-redesign .nccn-section.max-width-new .nccn-container p:nth-child(2) {
    margin: 16px 0;
    font-size: 19px;
    line-height: 22.8px;
}
.bc-redesign .nccn-section.max-width-new .nccn-container .ff-roboto {
    margin: 16px 0;
    font-size: 13px;
    line-height: 15.6px;
    margin-right: 5px;
}
.bc-redesign p.banner-eyebrow {
    font-size: 23px;
    line-height: 27.6px;
    color: white;
    margin-bottom: 3px;
}
.bc-redesign .divider-line {
    display: none;
}
/* Home page updated design */

/* Home page ends */


@media screen and (min-width : 1004px) {
    .d-text-nowrap {
        white-space: nowrap;
    }

    .d-text-break {
        word-break: break-all;
    }
    .home-redesign .ss-mleft {
        margin-left: 5px;
    }
}

@media screen and (min-width:1004px) and (max-width : 1400px) {
    .home-redesign .bc-home-banner .logo-section img {
        left: -20px;
    }
}

@media screen and (min-width:1004px) and (max-width : 1350px){
    .bc-redesign .bc-home-banner .banner-container .banner-content .inner-banner {
        margin-left: 0%;
        margin-top: 10px;
    }
    .bc-redesign .bc-home-banner .banner-container {
        justify-content: space-evenly;
        align-items: flex-end;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-content .inner-banner {
        margin-left: 12%;
        margin-top: 20px;
    }

    .home-redesign .bc-home-banner .banner-container .banner-image img {
        left: 0;
        width: 90%;
    }
    /* .home-redesign .bc-home-banner .banner-container {
        justify-content: flex-end;
        align-items: flex-end;
    } */
    
    .home-redesign .bc-home-banner .logo-section img {max-width: 27%;}
    
    .home-redesign .bc-home-banner .banner-container .banner-content .h2-heading {
        font-size: 28px;
        line-height: 30px;
    }
    
    .home-redesign .bc-home-banner .banner-container .banner-content .h1-heading {
        font-size: 41px;
        line-height: 50px;
        /* padding-bottom: 20px; */
    }
    
    .home-redesign .bc-home-banner {
        /* padding-top: 160px; */
    }
    
    .home-redesign .max-width {
        padding: 0 30px;
    }
    
    .home-redesign .bc-home-banner .banner-container .banner-content {
        margin-left: 20%;
        max-width: 40%;
    }
    .bc-redesign .footnote-section.footnote-section-updated {
        padding-top: 20px;
        max-width: 572px;
        padding-bottom: 10px;
    }
    .bc-redesign p.banner-eyebrow {
        font-size: 19px;
        line-height: 26.6px;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-content .h1-heading.h1-heading-new {
        font-size: 30px;
        line-height: 34.6px;
    }
}

@media screen and (min-width:1004px) and (max-width : 1050px){
	.bc-redesign .outer-cta {
		gap: 10px;
        padding-left: 15px;
        padding-right: 15px;
	}

}

/* Mobile view starts */


@media screen and (max-width : 1003px) {
    .mobile-only {
        display: block;
    }

    .desktop-only {
        display: none;
    }

    .m-text-nowrap {
        white-space: nowrap;
    }

    .m-text-break {
        word-break: break-all;
    }

    /* Home page starts */
    .bc-redesign.home-redesign main#maincontent {
        margin-top: 160px !important;
    }

    .home-redesign .bc-home-banner .banner-container .banner-content {
        margin: 0;
        padding: 46px 0 75px 27px;
    }

    .home-redesign .bc-home-banner .banner-container .banner-content .h2-heading {
        font-size: 16px;
        line-height: 19px;
    }

    .home-redesign .bc-home-banner .banner-container .banner-content .h1-heading {
        font-size: 24px;
        line-height: 28px;
        font-family: "Roboto Condensed", sans-serif !important;
        font-weight: 700;
    }

    .home-redesign .bc-home-banner .banner-container .banner-image img {
        left: unset;
        position: absolute;
        bottom: 0;
        right: 0px;
        /* max-width: 195px; */
    }

    .home-redesign .bc-home-banner .banner-container .banner-image {
        width: 60%;
    }

    .home-redesign .bc-home-banner .banner-container {
        align-items: unset;
    }

    .home-redesign .bc-home-banner .banner-container .banner-image .not-real-patient {
        bottom: 45px;
        width: 100%;
        right: unset;
        left: -190px;
    }

    .home-redesign .bc-home-banner .banner-container .banner-image .not-real-patient p {
        color: white;
        font-size: 12px;
        line-height: 14px;
        margin: 0;
    }

    .home-redesign .cta-section .cta-container {
        flex-direction: column;
        margin: 0;
        gap: 32px;
        align-items: center;
    }

    .home-redesign .max-width {
        padding: 0 20px;
    }

    .home-redesign .cta-section {
        background-color: #DDD8E3;
    }

    .home-redesign .cta-section .card {
        position: relative;
        top: -40px;
        max-width: 100%;
    }

    .home-redesign .nccn-section .nccn-container {
        padding: 16px;
        margin-top: 20px;
    }

    .home-redesign .ten-yr-section>.bg-gradient-blue {
        padding: 24px 18px;
        margin-bottom: 16px;
    }

    .home-redesign .ten-yr-section>.bg-gradient-blue p {
        margin: 0;
        font-size: 13.7px;
        line-height: 17px;
        font-family: 'Roboto-Regular';
    }

    .home-redesign .ten-yr-section>.bg-gradient-blue p:nth-child(2) {
        margin: 5px 0;
    }

    .home-redesign .ten-yr-section>.bg-gradient-blue .image-section {
        margin: 0 auto;
        max-width: 319px;
    }

    .home-redesign .ten-yr-section>.bg-gradient-blue .image-section img {
        max-width: 294px;
        width: 100%;
    }

    .home-redesign .parpi-banner-section.max-width .banner img {
        margin: 0 auto;
    }
    .bc-redesign .reference-setction .max-width {
        padding: 0 20px;
    }

    /* Home page ends */

    /* new design start */
    .bc-redesign .outer-cta {
        flex-direction: column;
        margin: 40px auto;
        gap: unset;
    }
    .home-redesign .cta-section {
        flex-direction: column;
        margin: 0;
        gap: 32px;
        align-items: center;
        padding: 0px 20px;
        max-width: 100%;
    }
    .bc-redesign .nccn-section.max-width-new{
        display: flex;
        flex-direction: column;
        max-width: 100%;
        margin: 20px 20px;
        padding: 30px 20px;
    }
    .bc-redesign .nccn-section.max-width-new .heading {
        font-size: 20px !important;
        line-height: 24px !important;
    }
    .home-redesign .nccn-section.max-width-new .nccn-container {
        padding: unset !important;
        margin-top: unset !important;
    }
    .bc-redesign .outer-cta {
        flex-direction: column;
        margin: unset !important;
        gap: unset !important;
    }
    .bc-redesign .nccn-section.max-width-new .nccn-container p:nth-child(2) {
        margin: 16px 0;
        font-size: 16px;
        line-height: 19px;
    }
    .bc-redesign .nccn-section.max-width-new .nccn-container p:nth-child(3) {
        font-size: 13px;
        line-height: 15px;
        margin: 0;
        letter-spacing: -0.1px;
    }
    .bc-redesign #maincontent sup {
        font-size: 61%;
    }
    /* new design end */

}
@media screen and (min-width : 768px) and (max-width:800px){
	.bc-redesign .bc-home-banner .banner-container .banner-content .h1-heading.h1-heading-new {
        margin-right: 8% !important;
    }

}
@media screen and (min-width : 631px) and (max-width:767px){
    /* .home-redesign .bc-home-banner .banner-container {

    } */
    .bc-redesign .footnote-section.footnote-section-updated {
        padding-top: 20px;
        max-width: 90%;
    }
    .bc-redesign .bc-home-banner .banner-container {
        align-items: end;
        justify-content: flex-end;
    }
}
@media screen and (min-width : 400px) and (max-width:630px){
    .bc-redesign .bc-home-banner {
        padding-bottom: 10px;
    }
    .bc-redesign.home-redesign .bc-home-banner .banner-container {
        align-items: self-end;
    }
    .home-redesign .bc-home-banner .banner-container .banner-image {
        width: 40% !important;
    }

}

@media screen and (max-width : 767px) {
    .bc-redesign .footnote-section.footnote-section-updated.footnote-section-mobile {
        display: block;
    }
    .bc-redesign .footnote-section.footnote-section-updated.footnote-section-desktop {
        display: none;
    }

    /* mobile */
    .bc-redesign .bc-home-banner {
        position: relative;
        min-height: 102vw;
    }
    .bc-redesign .banner-container {
        align-items: flex-end;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-content {
        margin: 0;
        padding: 0px;
        margin-top: 35px;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-content .inner-banner {
        margin-left: 10%;
        margin-top: 0px;
        max-width: 371px;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-content .h1-heading.h1-heading-new {
        font-size: 24px;
        line-height: 28.8px;
        margin-right: 0px;
        margin-top: 10px;
        letter-spacing: 0.5px;
    }
    .bc-redesign .banner-container p.banner-eyebrow {
        font-size: 13px;
        line-height: 15.6px;
        color: white;
        margin-bottom: 3px;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-image {
        width: 55%;
    }
    .bc-redesign .footnote-section.footnote-section-updated {
        padding-top: 20px;
        max-width: 90%;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-image img {
        left: unset;
        bottom: -26px;
        max-width: 242px;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-image .not-real-patient {
        bottom: -22px;
        width: 100%;
        right: unset;
        left: -183px;
    }
    .bc-redesign .divider-line {
        border: 1px solid #ffffff;
        text-align: center;
        margin: 0px auto;
        width: 94%;
        position: relative;
        top: 26px;
        display: block;
    }
    .home-redesign .cta-section .card {
        top: -28px;
    }
    .home-redesign .bc-home-banner .banner-container .banner-image .not-real-patient p {
        letter-spacing: -0.2px;
    }
    .home-redesign .bc-home-banner {
        min-height: 215px;
        padding-bottom: 5px;
    }
}

@media screen and (min-width : 400px) and (max-width:1003px){
    .home-redesign .bc-home-banner {
        min-height: 215px;
    }
    
    .home-redesign .bc-home-banner .banner-container .banner-image img {
        position: relative;
    }
    
    .home-redesign .bc-home-banner .banner-container .banner-image {
        display: flex;
        justify-content: flex-end;
        width: fit-content;
    }
    .home-redesign .bc-home-banner .banner-container {
        justify-content: space-between;
    }
}
@media screen and (min-width :576px) and (max-width : 1003px){
    .bc-redesign.home-redesign main#maincontent {
        margin-top: 160px !important;
    }
}
@media screen and (min-width:768px) and (max-width : 1003px){
    .home-redesign .isi-body {
        padding-top: 115px !important;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-content .inner-banner {
        margin-left: 0%;
        margin-top: 0px;
    }
    .bc-redesign p.banner-eyebrow {
        font-size: 20px;
        line-height: 26.6px;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-content .h1-heading.h1-heading-new {
        font-size: 27px;
        line-height: 33.6px;
        margin-right: 12%;
        margin-top: 5px;
    }
    .bc-redesign .footnote-section.footnote-section-updated {
        padding-top: 0px;
        max-width: 375px;
    }

}



@media screen and (max-width:390px) {
    .home-redesign .bc-home-banner .banner-container .banner-content .h1-heading {
        /* font-size: 22px; */
        /* line-height: 26px; */
    }

    .home-redesign .bc-home-banner .banner-container .banner-content .h2-heading {
        /* font-size: 14px; */
        /* line-height: 17px; */
    }

    .home-redesign .bc-home-banner .banner-container .banner-image img {
        max-width: 185px;
    }

    .home-redesign .parpi-banner-section.max-width .banner img {
        width: 100%;
        padding: 0 20px;
    }
    .bc-redesign .banner-container p.banner-eyebrow {
        letter-spacing: -0.1px;
    }
}
@media screen and (max-width:370px){
    .home-redesign .bc-home-banner .banner-container .banner-content {
        padding-right: 20px;
    }
    .bc-redesign .banner-container p.banner-eyebrow {
        font-size: 11px;
        line-height: 14.6px;
    }
    .bc-redesign .bc-home-banner .banner-container .banner-content .h1-heading.h1-heading-new {
        font-size: 22px;
        line-height: 25.8px;
    }
}

@media screen and (min-width:320px) and (max-width : 345px){
	.bc-redesign .bc-home-banner .banner-container .banner-image .not-real-patient {
        width : 150px;
        left: -203px;
    }
}

/* Mobile view ends */